Subject: [os2genau_digest] No. 1362
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 22 Sep 2006 01:25:40 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 21 September 2006
 Number  1362
**************************************************

Subjects for today
 
1   Home network question : Dennis Nolan <djn at aanet dot com dot au>
2  Re:  Home network question : Ed Durrant <edurrant at bigpond dot net dot au>
3   Brief mention of OS/2 in October Australian Personal Computer magazine. : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Thu, 21 Sep 2006 19:42:56 +1000
From:  Dennis Nolan <djn at aanet dot com dot au>
Subject:   Home network question

I have a home peer network set up and it serves it's purpose ok.

Recently I added a Linux computer to it and on it installed Xampp which 
is working ok.

I can create php files and have them served on the Linux computer as 
long as they are in the docroot directory structure.
As far as firefox is concerned they are on the localhost.

Does anyone know how to set up the system so that I can do the same 
thing from my laptop.
Basicly I want to be able to have access to the Linux box's localhost.
Then everything could be done from the notebook instead of two 
keyboards, mouses etc.

details
network name   FISHNET
Linux box name  FRIA
Notebook name  NOTEBOOK

Is what I want to do possible on a peer network?

Regards
Dennis.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 21 Sep 2006 20:10:57 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Home network question

Dennis Nolan wrote:
> I have a home peer network set up and it serves it's purpose ok.
> 
> Recently I added a Linux computer to it and on it installed Xampp which 
> is working ok.
> 
> I can create php files and have them served on the Linux computer as 
> long as they are in the docroot directory structure.
> As far as firefox is concerned they are on the localhost.
> 
> Does anyone know how to set up the system so that I can do the same 
> thing from my laptop.
> Basicly I want to be able to have access to the Linux box's localhost.
> Then everything could be done from the notebook instead of two 
> keyboards, mouses etc.
> 
> details
> network name   FISHNET
> Linux box name  FRIA
> Notebook name  NOTEBOOK
> 
> Is what I want to do possible on a peer network?
> 
> 
> 
> Regards
> Dennis.
 
> 
> 

> 
Hi Dennis,

   If I have understood correctly, your new Linux box is running as a 
web server ? and you want to get remote control of it ??  Localhost is 
always the local system you are executing commands on.

   I'm sure there are several options, but why not install the linux 
version of VNC Server on the box and access it from your other systems 
(OS/2 or Windows) using VNC client ??

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Thu, 21 Sep 2006 22:18:59 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Brief mention of OS/2 in October Australian Personal Computer magazine.

While being interviewed by APC for their article "Livin' la vida Linux" 
(pages 18 & 19) Markus Rex, CTO of Novell's SUSE Linux company is quoted 
as saying;

"In November 1992, I was using OS/2 as my main OS. It had this cool UI, 
the Workplace Shell, I also used windows when I had to ..."

Since (as far as I have read) SUSE was bought by Novell using IBM money, 
it'd be interesting to see what woul happen if Markus were to ask IBM 
for the WPS code to graft onto SUSE Linux ....  One can only hope as 
this would give us the ongoing hardware support we need but still have 
the great WPS.

Cheers/2

Ed.
----------------------------------------------------------------------------------